<?php 
list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Our_employees";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Our_employees.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>